<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:orientation="vertical">

    <View
        android:layout_width="match_parent"
        android:layout_height="8dp"
        android:background="#f2f5f7"/>

    <LinearLayout
        android:id="@+id/ll_title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:layout_marginTop="20dp"
        android:orientation="horizontal">

        <ImageView
            android:layout_width="5dp"
            android:layout_height="17dp"
            android:background="@color/main_theme"/>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:layout_marginLeft="10dp"
            android:gravity="left|center_vertical"
            android:textStyle="bold"
            android:textSize="16sp"
            android:text="活动说明"
            android:textColor="#333">

        </TextView>

    </LinearLayout>



    <TextView
        android:id="@+id/tv_content"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="left"
        android:textSize="16sp"
        android:layout_marginTop="15dp"
        android:lineSpacingMultiplier="1.5"
        android:layout_marginLeft="15dp"
        android:layout_marginBottom="20dp"
        tools:text="hellll"
        android:textColor="#333">

    </TextView>


</LinearLayout>